<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue Sun</Series>
  <Number>11</Number>
  <Web>https://www.amazon.com/dp/B0BR6451Q7</Web>
  <Summary>With an unexpected new ally at his side, Dylan’s life might finally be heading in the right direction. But Hellbent has other plans, and everything our hero cares about is set to burn as the two face off for a final showdown!

ROGUE SUN is a Massive-Verse series.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BR6451Q7]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
